Subject: Direct access to legacy hw ports
From: Mario Stipcevic <[email-masked]>
To: [email-masked]
Date: Sat, 18 May 2002 00:35:05 +0200

Hi !

Under Linux I often use direct, assembler access to the paralel port by
using
out and inb functions. For them to work one needs to include "asm/io.h"
and compile with "gcc -O4..." option.

THIS DOES NOT WORK under cygwin for me, and I do not know why.
Is this part missing or am I missing something ? Especially there is no
io.h file,
at least I did not get it.

 Regards,
Mario Stipcevic,
Zagreg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/